Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2417 - Install locks up if invalid netmask is entered.
Summary: Install locks up if invalid netmask is entered.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-29 17:47 UTC by chris
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:09:50 UTC


Attachments (Terms of Use)

Description chris 1999-04-29 17:47:41 UTC
When installing from the network via http (bootnet.img) - I
entered an invalid netmask (255.255.252.1) and it gave me an
SIOC error and then hung.

Comment 1 David Lawrence 1999-05-04 20:42:59 UTC
I have verified this to occur on a test lab machine. It is being
assigned to a developer.

Comment 2 Jay Turner 2000-02-10 19:09:59 UTC
Issue is resolved in the latest release.


Note You need to log in before you can comment on or make changes to this bug.